Subject: Trainer Candidate - mohan prakash
From: mohan prakash <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 12:08:25 -0500

| | Tech Support Test

Name | mohan prakash
E-mail | [email-masked]
Phone Number | (91) 9711313998
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | east delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | dell international services | sr. client support specialist | Nov 2020 | 45000
Previous Employer 1 | HCL technologies bpo services ltd | Sr. Customer care executive | Oct 2009 | 20000
Previous Employer 2 | Star touch india PVT ltd | Team Leader | Oct 2007 | 16000

If Selected, how much time do you need to join? | immediately

Please briefly describe your work experience specifically in training?

Below are my last 10 yrs experience, which includes training new joiners about the process and to team with new inputs about the process changes.

Below are the job responsibilities:

 Identify, troubleshot, and analyze Dell PCs and Inkjet Printers related issues via Avaya Phone and Siebel CRM. Determined appropriate course of action, and conducted repairs, modifications, and recommended up-gradation of internal components and peripherals as needed.
 Formatted hard drives; Installed Window and Third Party programs
 Used Remote Access tool to remotely control the PC for installing and troubleshooting various Third Party programs
 Upsold PC support contracts
 Provided information for extending Warranty on Dell products.
 Mentored New Joiners and provided them appropriate course of action.
 Taking care of SLA’s and TAT.
 Taking care of all dispatches sent to customer’s till they reach.
 Taking care of depot repairs to make sure the repairs are to be done in time.
 Applications used: Salesforce, Siebel, Delta, Gotoassist, Avaya, CRM, Dell depot repair tool,IDD,DOMS,POMS.
 Also worked for Pilot chat process, Dell tech concierge team, Dell on call and USCTS in warranty team.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Managing a team in the absence of our manager has never been difficult for me as I have been always very friendly to all team members but it always becomes a difficult task when a lot of team members need leaves on the same day. But yes we managed it in a very friendly manner always.

While giving training the very senior members of team are always a problem cause they know most of the contents already and don't pay attention. So what I use to do is divide the trainees in 2 groups and question them or make them compete to perform better on questionere section and keep training alive.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Exceeding expectation is the key.
Sticking around to make sure the customer knows exactly how you resolving the issue
Good customer service reps will get the problem solved but Great customer service reps will get it solved immediately, by doing everything they can to remedy the problem at hand.
Great service providers always personalize their communications. They find a way to connect with the customer on a more personal level.
Great service providers resolve the issue at first contact.

What according to you makes you a good candidate for this position? | I'll leave that on hiring team
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |